jQuery(document).ready(function ($) {
    // When the notice is dismissed
    $(document).on('click', '.expert-finance-manager-notice .notice-dismiss', function () {
        $.post(ajaxurl, {
            action: 'expert_finance_manager_dismiss_notice'
        });
    });
});